# Class: AdminGetShippingOptionsParams

[internal](../modules/internal-26.md).AdminGetShippingOptionsParams

## Properties

### admin\_only

• `Optional` **admin\_only**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/shipping-options/list-shipping-options.d.ts:77

___

### is\_return

• `Optional` **is\_return**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/shipping-options/list-shipping-options.d.ts:76

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/shipping-options/list-shipping-options.d.ts:75
